libzypp 17.37.10

LocaleSupport.h File Reference
`#include <iosfwd>`
`#include <zypp/sat/detail/PoolMember.h>`
`#include <zypp/sat/SolvIterMixin.h>`
`#include <zypp/Locale.h>`
`#include <zypp/Filter.h>`

Go to the source code of this file.

## Classes
class | zypp::sat::LocaleSupport
| Convenience methods to manage support for a specific Locale. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::sat